/****** ##LOG: 
Author:  Michael Bramwell
Created: 07/09/04

Public Sub Page Additional Style Sheet.
******/

/* Example RichEdit Tag */
/* RichEdit label="Header1" tag="a" tag="p" tag="div" tag="span" tag="td" */	

	
	#subPageStyleImgsDiv {
	position: relative;
	float: left;
	margin-bottom: 20px;
	width: 300px;
	height: 150px;
	clear:both;
	}	
	
	#subPageStyleImgsDivRight {
	position: relative;
	float: left;
	margin-bottom: 20px;
	width: 458px;
	height: 150px;
	}			
	
	#subPageContentDiv {
	position: relative;	
	float: left;
	width: 760px;
	}
	
	#cafeMenuContainer {
	position: relative;
	float: left;
	width: 760px;
	}			
	
	#cafeMenuContents {
	position: relative;	
	float: left;
	width: 760px;
	}
	
	#utilPageContentDiv {
	position: relative;	
	float: left;
	width: 500px;
	}
	#subPageContentPaddingDiv {
	position: relative;
	width: 760px;
	}
	
	#titleImageDiv {
	position: relative;
	padding: 10px 0px 0px 0px;
	}
	#utilTitleImageDiv {
	position: relative;
	padding: 10px 0px 0px 0px;
	}	